Class List Method List File List

# Module: Yast

Defined in:
  ../../src/include/sudo/dialogs.rb,
  ../../src/modules/Sudo.rb,
  ../../src/include/sudo/dialog-cmnd.rb,
  ../../src/include/sudo/dialog-user.rb,
  ../../src/include/sudo/dialog-host.rb,
  ../../src/include/sudo/complex.rb,
  ../../src/include/sudo/helps.rb,
  ../../src/include/sudo/dialog-spec.rb,
  ../../src/include/sudo/wizards.rb,
  ../../src/include/sudo/dialog-runas.rb

## Overview

File: include/sudo/wizards.ycp Package: Configuration of sudo Summary: Wizards definitions Authors: Bubli kmachalkova@suse.cz

$Id: wizards.ycp 27914 2006-02-13 14:32:08Z locilka $

## Defined Under Namespace

Modules: SudoComplexInclude, SudoDialogCmndInclude, SudoDialogHostInclude, SudoDialogRunasInclude, SudoDialogSpecInclude, SudoDialogUserInclude, SudoDialogsInclude, SudoHelpsInclude, SudoWizardsInclude Classes: SudoClass

## Constant Summary

Sudo =

      SudoClass.new